<div>
    <div class="article">

        <span class="organic-certificate img-rounded"></span>
        <div class="rte">
        </div>
        <ul class="list--inline txt--minor">
        </ul>
        <p class="read-more"></p>
    </div>
</div>

